*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body{
    background-color: rgb(26, 26, 26);
}

.header{
    padding: 25px 0px;
    text-align: center;
    margin-bottom: 40px;
}
.header > img{
    width: 130px;
    height: 35px;
}

.rightButton > button{
    position: fixed;
    top: 10px;
    right: 10px;
    width: 50px;
    background-color: #2c2c2c;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 10px;
    height: 45px;
    cursor: pointer;
    transition: 0.2s ease-in;
}

.rightButton > button:hover{
    background-color: #1f1e1e;
    transition: 0.2s ease-out;
}

.rightButton > button > img{
    position: relative;
    width: 25px;
    height: 25px;
    top: 2px;
}

.rightButton .nickname{
    position: relative;
    font-size: 14px;
    color: rgb(167, 167, 167);
    font-weight: 900;
    margin-bottom: 13px;
}

section.main{
    padding: 0px 100px;
}

section.main .myGames-section > h1{
    color: aliceblue;
    margin-bottom: 40px;
}

section.main .myGames-section .Games,
section.submain .allGames-section > .Games{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    min-height: 300px;
    overflow: auto;
    padding: 0;
}

section.main .myGames-section .Games > .content
{
    width: 262px;
    min-height: 179px;
    display: flex;
    margin-right: 17px;
    flex-direction: column;
}

section.main .myGames-section .Games .content > .splashArt1{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashUm.png");
    background-position: center;
    background-size: 252;
    border-radius: 10px;
    width: 252px;
    height: 169px;
    transition: 0.2s ease-in;
}

section.main .myGames-section .Games .content > .splashArt1:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/lol-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.2s ease-out;
}

section.main .myGames-section .Games .content > .splashArt2{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashDois.png");
    background-position: center;
    background-size: 252;
    border-radius: 10px;
    width: 252px;
    height: 169px;
    transition: 0.2s ease-in;
}
section.main .myGames-section .Games .content > .splashArt2:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/tft-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.2s ease-out;
}

section.main .myGames-section .Games .content > .splashArt3{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashTres.png");
    background-position: center;
    background-size: 252;
    border-radius: 10px;
    width: 252px;
    height: 169px;
    transition: 0.2s ease-in;
}
section.main .myGames-section .Games .content > .splashArt3:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/valorant-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.2s ease-out;
}

section.main .myGames-section .Games .content > .desc,
section.submain .allGames-section .Games .content > .desc{
    margin-top: 10px;
}

section.main .myGames-section .Games .content > .desc > span,
section.submain .allGames-section .Games .content > .desc > span{
    position: relative;
    top: -16px;
    color: aliceblue;
    font-weight: 900;
    font-size: 14px;
}


section.submain{
    background-color: black;
    color: aliceblue;
    margin-top: 25px;
    padding: 0px 100px;
}


section.submain > .allGames-section > h1{
    padding-top: 90px;
    padding-bottom: 45px;
}

section.submain .allGames-section .Games > .content
{
    width: 337px;
    min-height: 179px;
    display: flex;
    margin-right: 17px;
    flex-direction: column;
    margin-bottom: 25px;
}

section.submain .allGames-section .Games .content > .splashArt1{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashUm.png");
    background-position: center;
    background-size: 337px;
    background-repeat:no-repeat ;
    border-radius: 10px;
    width: 337px;
    height: 221px;
    transition: 0.06s ease-in;
}
section.submain .allGames-section .Games .content > .splashArt1:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/lol-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.1s ease-out;
}

section.submain .allGames-section .Games .content > .splashArt2{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashDois.png");
    background-position: center;
    background-size: 337px;
    background-repeat:no-repeat ;
    border-radius: 10px;
    width: 337px;
    height: 221px;
    transition: 0.06s ease-in;
}
section.submain .allGames-section .Games .content > .splashArt2:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/tft-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.1s ease-out;
}

section.submain .allGames-section .Games .content > .splashArt3{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashTres.png");
    background-position: center;
    background-size: 337px;
    background-repeat:no-repeat ;
    border-radius: 10px;
    width: 337px;
    height: 221px;
    transition: 0.06s ease-in;
}
section.submain .allGames-section .Games .content > .splashArt3:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/valorant-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.1s ease-out;
}

section.submain .allGames-section .Games .content > .splashArtWR{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashBig1.png");
    background-position: center;
    background-size: 337px;
    background-repeat:no-repeat ;
    border-radius: 10px;
    width: 337px;
    height: 221px;
    transition: 0.06s ease-in;
}
section.submain .allGames-section .Games .content > .splashArtWR:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/wildrift-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.1s ease-out;
}

section.submain .allGames-section .Games .content > .splashArtLOR{
    border: 0px solid rgba(240, 240, 240, 0);
    background-image: url("../imgs/SplashArts/splashBig2.png");
    background-position: center;
    background-size: 337px;
    background-repeat:no-repeat ;
    border-radius: 10px;
    width: 337px;
    height: 221px;
    transition: 0.06s ease-in;
}
section.submain .allGames-section .Games .content > .splashArtLOR:hover{
    border: 4px solid rgb(240, 240, 240);
    background-image: url("../imgs/SplashArts/Animated/lor-anim.gif");
    background-position: center;
    background-size: cover;
    transition: 0.1s ease-out;
}

section.submain .events > h1{
    margin-top: 105px;
    margin-bottom: 55px;
}

section.submain .events > .ev-banner{
    background-image: url("../imgs/banner_index.png");
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    width: 1099px;
    height: 433px;
    margin-bottom: 30px;
}


section.submain .events .ev-info{
    display: flex;
    flex-wrap: wrap;
}

section.submain .events .ev-info > .description{
    word-wrap: break-word;
    word-break: break-all;
    width: 470px;
    padding: 0px 15px;
}
section.submain .events .ev-info > .description > h1{
    margin-bottom: 10px;
}

section.submain .events .ev-info > .description > p{
    font-size: 14px;
    font-weight: 900;
    color: rgb(206, 206, 206);
}

section.submain .events .ev-info .ev-buttons{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 570px;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
}

section.submain .events .ev-info .ev-buttons  > button{
    width: 240px;
    height: 55px;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 20px;
    background-color: #2c2c2c;
    color: aliceblue;
    cursor: pointer;
    transition: 0.1s ease-in;
}
section.submain .events .ev-info .ev-buttons  > button.Comprar{
    background-color: #df0371;
}

section.submain .events .ev-info .ev-buttons  > button > span{
    font-size: 15px;
    font-weight: 800;
}

section.submain .events .ev-info .ev-buttons  > button:hover{
    background-color: #1f1f1f;
    transition: 0.1s ease-in;
}
section.submain .events .ev-info .ev-buttons  > button.Comprar:hover{
    background-color: #bb045f;
    transition: 0.1s ease-in;
}

@media screen and (max-width: 400px) {
    section.main{
        padding: 0px 20px;
    }
    
    section.submain{
        padding: 0px 13px;
    }

    section.submain .events > .ev-banner{
        width: 320px;
        height: 433px;
    }

    section.submain .events .ev-info .ev-buttons{
        flex-wrap: wrap;
    }
    
    section.submain .events .ev-info .ev-buttons  > button{
        margin-bottom: 45px;
    }
}

@media screen and (max-width: 500px)
{
    section.submain .events > .ev-banner{
        width: 120%;
        height: 433px;
    }

    section.submain .events .ev-info .ev-buttons{
        flex-wrap: wrap;
    }
    
    section.submain .events .ev-info .ev-buttons  > button{
        margin-bottom: 45px;
    }
}

@media screen and (max-width: 501px)
{
    section.submain .events > .ev-banner{
        width: 100%;
        height: 433px;
    }

    section.submain .events .ev-info .ev-buttons{
        flex-wrap: wrap;
    }
    
    section.submain .events .ev-info .ev-buttons  > button{
        margin-bottom: 45px;
    }
}

@media screen and (max-width: 820px)
{
    section.submain .events > .ev-banner{
        width: 100%;
        height: 433px;
    }

    section.submain .events .ev-info .ev-buttons{
        flex-wrap: wrap;
    }
    
    section.submain .events .ev-info .ev-buttons  > button{
        margin-bottom: 45px;
    }
}

@media screen and (max-width: 897px)
{
    section.submain .events > .ev-banner{
        width: 100%;
        height: 433px;
        background-position: left;
    }

    section.submain .events .ev-info .ev-buttons{
        flex-wrap: wrap;
    }
    
    section.submain .events .ev-info .ev-buttons  > button{
        margin-bottom: 45px;
    }
}
